Ubuntu

Bugs : psychopy in Ubuntu

There are currently no open bugs.

"psychopy" versions published in Ubuntu

Trusty (1.79.00+git16-g30c9343.dfsg-1): universe/science
Saucy (1.77.02.dfsg-1): universe/science
Quantal (1.73.06.dfsg-1): universe/science
Precise (1.71.01.dfsg-1): universe/science
Lucid (1.51.00.dfsg-1): universe/science